/* stylelint-disable indentation */
/* stylelint-disable */

@import '../variables.scss';

.dashboard,
.profile,
.address,
.orders,
.subscription,
.payment,
.password {
    /***** CSS HACK *****/
    .theme--dark.v-list-item:not(.v-list-item--active):not(.v-list-item--disabled) {
        color: $dim-grey !important;
    }

    .theme--dark.v-icon {
        color: $grey;
    }
}

.dial-code {
    padding: unset !important;
    .v-select__selections {
        min-height: 48px !important;
        padding: 0 12px !important;
    }
    .v-input__icon {
        height: 40px;
    }
}

.phone {
    padding: unset !important;

    .v-input__slot {
        height: 48px;
        padding: 0 12px;
    }
}
